Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.runtime.metaclass
Class MissingPropertyExceptionNoStack

Constructor Summary
`MissingPropertyExceptionNoStack(String propertyName, Class theClass)`

Method Summary
`Throwable` | `fillInStackTrace()`

Constructor Detail

### MissingPropertyExceptionNoStack

    public MissingPropertyExceptionNoStack(String propertyName, Class theClass)

Method Detail

### fillInStackTrace

    public Throwable fillInStackTrace()